﻿/*--- REGIONS MicroLandingPage - LEFT ---*/

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_RG select {
    width: 244px;
}

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_RG{
    margin-right: 10px;
    float: left;
    width: 244px;
}

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_RG .Indicator_Title_RG {
    font-size: 14px;
    margin: 0;
    padding: 0 0 5px 0;
    color: #000000;
}

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_RG .Dropdown_RG {
    margin: 0;
    padding: 0 0 5px 0;
    font-weight: bold;
}

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_RG .Map_Title {
    font-size: 17px;
    margin: 0;
    padding: 20px 0 5px 0;
    color: #000000;
}

.MicroLandingPage .MicroLand_vertical .MicroLandLeft_RG .Map_Container {
    border: 3px solid #DDDDDD;
    text-align: center;
    overflow: hidden;
}


/*--- REGIONS MicroLandingPage - RIGHT ---*/
.MicroLandingPage .MicroLand_vertical .MicroLandRight_RG{
    text-align: center;
    float: right;
    width: 440px;
}

.MicroLandingPage .MicroLand_vertical .MicroLandRight_RG .StaticChart_RG{
    border: 3px solid #DDDDDD;
    overflow: hidden;
    height: auto;
}


.tableFloatingHeaderOriginal, .tableFloatingHead
{
    border-bottom: 2px solid #DDDDDD;
}


.Dropdown_RG select {
    color: #29a8ef;
}


@media (max-width: 1000px) {

    .MicroLandingPage .MicroLand_vertical .MicroLandLeft_RG {
        width: 100%;
    }
    
    .MicroLandingPage .MicroLand_vertical .MicroLandLeft_RG select {
        width: 100%;
    }

    .MicroLandingPage .MicroLand_vertical .MicroLandRight_RG {
        width: 100%;
    }

    .Map_Container, .Map_Title {
        display: none;
    }
    
    .Indicator_Title_RG, 
    .Dropdown_RG {
        margin-left: 0;
    }

    .MicroLandingPageDownloadExcel {
        padding-left: 16px;
        padding-right: 16px;
    }
    
    
}

